Subject: bug#52179: Highlighting a word in `ispell' using `enchant'

From: Tor Kringeland <[email-masked]>
Date: Fri, 27 May 2022 13:45:14 +0000

Eli Zaretskii <[email-masked]> writes:

> So we could just modify ispell-find-enchant-dictionaries to always
> patch the nil entry, like the other two backends do.  Right?

Yes, it's the easiest way to fix it.  But maybe we should document this
behavior explicitly?  So if support for some other spell-checker is
added it's clear that the nil entry requires special attention.